Subject: Re: [PATCH] doc: remote author/documentation sections from more pages

From: Jonathan Nieder <[email-masked]>
Date: Sun, 26 Jan 2014 16:34:51 -0800

Michael Haggerty wrote:

> We decided at 48bb914e (doc: drop author/documentation sections from
> most pages, 2011-03-11) to remove "author" and "documentation"
> sections from our documentation.  Remove a few stragglers.

Thanks.

This puts two blank lines where there was previously one in some cases
in the source above the GIT ("part of the git suite") section.  I
don't think that matters.

Reviewed-by: Jonathan Nieder <[email-masked]>